{
  "_args": [
    [
      "systeminformation@3.25.1",
      "/build/gtop/src/gtop-0.1.4"
    ]
  ],
  "_from": "systeminformation@3.25.1",
  "_id": "systeminformation@3.25.1",
  "_inBundle": false,
  "_integrity": "sha1-BeIRZ23PSyd4qCdEqBLHApARlAE=",
  "_location": "/systeminformation",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "systeminformation@3.25.1",
    "name": "systeminformation",
    "escapedName": "systeminformation",
    "rawSpec": "3.25.1",
    "saveSpec": null,
    "fetchSpec": "3.25.1"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/systeminformation/-/systeminformation-3.25.1.tgz",
  "_spec": "3.25.1",
  "_where": "/build/gtop/src/gtop-0.1.4",
  "author": {
    "name": "Sebastian Hildebrandt",
    "email": "hildebrandt@plus-innovations.com",
    "url": "https://plus-innovations.com"
  },
  "bugs": {
    "url": "https://github.com/sebhildebrandt/systeminformation/issues"
  },
  "description": "Simple system and OS information library",
  "engines": {
    "node": ">=4.0.0"
  },
  "homepage": "https://github.com/sebhildebrandt/systeminformation",
  "keywords": [
    "system information",
    "sysinfo",
    "monitor",
    "monitoring",
    "os",
    "linux",
    "osx",
    "windows",
    "cpu",
    "cpuload",
    "memory",
    "file system",
    "fsstats",
    "diskio",
    "block devices",
    "netstats",
    "network",
    "network connections",
    "network stats",
    "processes",
    "users",
    "internet",
    "battery",
    "docker",
    "docker stats",
    "docker processes",
    "graphics",
    "graphic card",
    "graphic controller",
    "display"
  ],
  "license": "MIT",
  "main": "./lib/index.js",
  "name": "systeminformation",
  "os": [
    "darwin",
    "linux",
    "win32"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sebhildebrandt/systeminformation.git"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "3.25.1"
}
